Apple blokerer for Flash i Mac OS X

adobe flash playerEn række ældre versioner af Flash er blokeret af Apple i Mac OS X.

Apple har via det indbyggede XProtect anti-malware software lukket for en række ældre versioner af Flash på grund af sikkerhedshuller. Kun den nyeste version af Flash kan derfor bruges på Mac OS X Snow Leopard og nyere versioner.

Apple opdaterer og lukker også jævnligt for Java-versioner med sikkerhedshuller via XProtect anti-malware software. Det indbyggede XProtect anti-malware software opdateres automatisk, men det er muligt at slå X-protect fra. Det kan du gøre i Systemindstillinger i OS X.

Med nyeste opdatering til XProtect er der lukket for Flash version 11.8.800.94 og ældre. Den nyeste 11.8.800.168 er ok og kan hentes via Adobe.

© 2013, maczonen.dk. All rights reserved.

Add a Comment

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *

This site uses Akismet to reduce spam. Learn how your comment data is processed.